none
consola sp3 en W7 y servidor EXCH2K7 SP2 RRS feed

  • Pregunta

  • Hola buen dia, tengo un exchange 2007 sp2, y necesito administrarlo desde un W7, que no es compatible con exchange 2007 sp2, puedo instalar las herramientas administrativas sp3 (compatibles con w7) en mi w7, que por el momento es sp2???
    Muchas gracias

     

    viernes, 13 de agosto de 2010 19:30

Respuestas

  • Hola Marcelo,

    Debes instalar la misma version tanto de Exchange como de las herramientas administrativas en Windows 7, en este caso SP3. No puedes usar admin tools SP3 si tu organizacion de Exchange es SP2

    .


    Saludos cordiales | Exchange Trainer | MCDST-MCTS-MCITP-MCSA-MCT

    • Marcado como respuesta Uriel Almendra lunes, 21 de abril de 2014 12:48
    domingo, 20 de abril de 2014 20:44